# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Pure Data 0.50.0\n"
"Report-Msgid-Bugs-To: pd-dev@iem.at\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

msgid "-------dimensions(digits)(pix):-------"
msgstr ""

msgid "--------dimensions(pix)(pix):--------"
msgstr ""

msgid "----------dimensions(pix):-----------"
msgstr ""

msgid "--------flash-time(ms)(ms):---------"
msgstr ""

msgid "-----------output-range:-----------"
msgstr ""

msgid "------selectable_dimensions(pix):------"
msgstr ""

msgid "------visible_rectangle(pix)(pix):------"
msgstr ""

msgid "bottom:"
msgstr ""

msgid "height:"
msgstr ""

msgid "hold:"
msgstr ""

msgid "intrrpt:"
msgstr ""

msgid "left:"
msgstr ""

msgid "lin"
msgstr ""

msgid "log"
msgstr ""

msgid "log-height:"
msgstr ""

msgid "max:"
msgstr ""

msgid "min:"
msgstr ""

msgid "right:"
msgstr ""

msgid "size:"
msgstr ""

msgid "top:"
msgstr ""

msgid "value:"
msgstr ""

msgid "width:"
msgstr ""

#, tcl-format
msgid "Do you want to save the changes you made in '%s'?"
msgstr ""

#, tcl-format
msgid "Discard changes to '%s'?"
msgstr ""

msgid "Undo clear"
msgstr ""

msgid "Undo connect"
msgstr ""

msgid "Undo cut"
msgstr ""

msgid "Undo disconnect"
msgstr ""

msgid "Undo duplicate"
msgstr ""

msgid "Undo motion"
msgstr ""

msgid "Undo paste"
msgstr ""

msgid "Undo typing"
msgstr ""

msgid "Redo clear"
msgstr ""

msgid "Redo connect"
msgstr ""

msgid "Redo cut"
msgstr ""

msgid "Redo disconnect"
msgstr ""

msgid "Redo duplicate"
msgstr ""

msgid "Redo motion"
msgstr ""

msgid "Redo paste"
msgstr ""

msgid "Redo typing"
msgstr ""

msgid "no Pd settings to clear"
msgstr ""

msgid "removed .pdsettings file"
msgstr ""

msgid "couldn't delete .pdsettings file"
msgstr ""

msgid "failed to erase Pd settings"
msgstr ""

msgid "erased Pd settings"
msgstr ""

msgid "no Pd settings to erase"
msgstr ""

msgid "skipping loading preferences... Pd seems to have crashed on startup."
msgstr ""

msgid "(re-save preferences to reinstate them)"
msgstr ""

msgid "File"
msgstr ""

msgid "Edit"
msgstr ""

msgid "Put"
msgstr ""

msgid "Find"
msgstr ""

msgid "Media"
msgstr ""

msgid "Window"
msgstr ""

msgid "Help"
msgstr ""

msgid "Show &Hidden Files and Directories"
msgstr ""

msgid "Copy"
msgstr ""

msgid "Paste"
msgstr ""

msgid "Array Properties"
msgstr ""

msgid "Array"
msgstr ""

msgid "Name:"
msgstr ""

msgid "Size:"
msgstr ""

msgid "Save contents"
msgstr ""

msgid "Draw as:"
msgstr ""

msgid "Polygon"
msgstr ""

msgid "Points"
msgstr ""

msgid "Bezier curve"
msgstr ""

msgid "Put array into:"
msgstr ""

msgid "New graph"
msgstr ""

msgid "Last graph"
msgstr ""

msgid "Options"
msgstr ""

msgid "Open List View..."
msgstr ""

msgid "Delete array"
msgstr ""

msgid "Cancel"
msgstr ""

msgid "Apply"
msgstr ""

msgid "OK"
msgstr ""

msgid "Audio Settings"
msgstr ""

msgid "Settings"
msgstr ""

msgid "Sample rate:"
msgstr ""

msgid "Delay (msec):"
msgstr ""

msgid "Block size:"
msgstr ""

msgid "Use callbacks"
msgstr ""

msgid "Input Devices"
msgstr ""

msgid "Channels:"
msgstr ""

msgid "Output Devices"
msgstr ""

msgid "(same as input device)..."
msgstr ""

msgid "Use Multiple Devices"
msgstr ""

msgid "Save All Settings"
msgstr ""

msgid "WARNING: unknown graphme flags received in pdtk_canvas_dialog"
msgstr ""

msgid "Canvas Properties"
msgstr ""

msgid "Scale"
msgstr ""

msgid "X units per pixel:"
msgstr ""

msgid "Y units per pixel:"
msgstr ""

msgid "Appearance on parent patch"
msgstr ""

msgid "Graph-On-Parent"
msgstr ""

msgid "Hide object name and arguments"
msgstr ""

msgid "Range and size"
msgstr ""

msgid "X range: from"
msgstr ""

msgid "to"
msgstr ""

msgid "Margin:"
msgstr ""

msgid "Y range: from"
msgstr ""

msgid "Data Properties"
msgstr ""

#, tcl-format
msgid "Found '%1$s' in %2$s"
msgstr ""

#, tcl-format
msgid "Couldn't find '%1$s' in %2$s"
msgstr ""

#, tcl-format
msgid "Search in %s for:"
msgstr ""

#, tcl-format
msgid "Showed last '%1$s' in %2$s"
msgstr ""

#, tcl-format
msgid "Showing '%1$d' out of %2$d items in %3$s"
msgstr ""

msgid "Pd window"
msgstr ""

msgid "Match whole word only"
msgstr ""

msgid "Close"
msgstr ""

#, tcl-format
msgid "%s Font"
msgstr ""

msgid "Font"
msgstr ""

msgid "Font Size"
msgstr ""

msgid "Stretch"
msgstr ""

msgid "X and Y"
msgstr ""

msgid "X only"
msgstr ""

msgid "Y only"
msgstr ""

msgid "Atom Box Properties"
msgstr ""

msgid "Width:"
msgstr ""

msgid "Limits"
msgstr ""

msgid "Lower:"
msgstr ""

msgid "Upper:"
msgstr ""

msgid "Label"
msgstr ""

msgid "Left"
msgstr ""

msgid "Right"
msgstr ""

msgid "Top"
msgstr ""

msgid "Bottom"
msgstr ""

msgid "Messages"
msgstr ""

msgid "Send symbol:"
msgstr ""

msgid "Receive symbol:"
msgstr ""

msgid "Background color"
msgstr ""

msgid "Foreground color"
msgstr ""

msgid "Label color"
msgstr ""

msgid "Init"
msgstr ""

msgid "No init"
msgstr ""

msgid "Jump on click"
msgstr ""

msgid "Steady on click"
msgstr ""

msgid "Bang"
msgstr ""

msgid "Flash Time (msec)"
msgstr ""

msgid "Intrrpt:"
msgstr ""

msgid "Hold:"
msgstr ""

msgid "Toggle"
msgstr ""

msgid "Non Zero Value"
msgstr ""

msgid "Value:"
msgstr ""

msgid "Number2"
msgstr ""

msgid "Width (digits):"
msgstr ""

msgid "Height:"
msgstr ""

msgid "Output Range"
msgstr ""

msgid "Log height:"
msgstr ""

msgid "Vslider"
msgstr ""

msgid "Hslider"
msgstr ""

msgid "Vradio"
msgstr ""

msgid "Num cells:"
msgstr ""

msgid "Hradio"
msgstr ""

msgid "VU Meter"
msgstr ""

msgid "Canvas"
msgstr ""

msgid "Visible Rectangle (pix)"
msgstr ""

#, tcl-format
msgid "%s Properties"
msgstr ""

msgid "Parameters"
msgstr ""

msgid "X offset:"
msgstr ""

msgid "Y offset:"
msgstr ""

msgid "Colors"
msgstr ""

msgid "Background"
msgstr ""

msgid "Front"
msgstr ""

msgid "Compose color"
msgstr ""

msgid "Test label"
msgstr ""

msgid "Send a Pd message"
msgstr ""

msgid "(use arrow keys for history)"
msgstr ""

msgid "MIDI Settings"
msgstr ""

msgid "ALSA MIDI Settings"
msgstr ""

msgid "In Ports:"
msgstr ""

msgid "Out Ports:"
msgstr ""

msgid "Pd search path for objects, help, fonts, and other files"
msgstr ""

msgid "Use standard paths"
msgstr ""

msgid "Verbose"
msgstr ""

msgid "Pd Documents Directory"
msgstr ""

msgid "Browse"
msgstr ""

msgid "Reset"
msgstr ""

msgid "Disable"
msgstr ""

msgid "Externals Install Directory"
msgstr ""

msgid "Clear"
msgstr ""

msgid "Choose Pd documents directory:"
msgstr ""

msgid "Install externals to directory:"
msgstr ""

msgid "Add a new path"
msgstr ""

msgid "Add new library"
msgstr ""

msgid "Edit library"
msgstr ""

msgid "Pd libraries to load on startup"
msgstr ""

msgid "Startup flags:"
msgstr ""

msgid "Defeat real-time scheduling"
msgstr ""

msgid "Help Browser"
msgstr ""

msgid "(Tcl) MISSING CLOSE-BRACE '}': "
msgstr ""

msgid "(Tcl) INVALID COMMAND NAME: "
msgstr ""

msgid "(Tcl) UNHANDLED ERROR: "
msgstr ""

#, tcl-format
msgid "[deken]: installed version [%1$s] > %2$s...skipping!"
msgstr ""

#, tcl-format
msgid "[deken]: installed version [%1$s] < %2$s...overwriting!"
msgstr ""

#, tcl-format
msgid "[deken]: installed version [%1$s] == %2$s...skipping!"
msgstr ""

msgid "[deken]: "
msgstr ""

#, tcl-format
msgid "Successfully unzipped %1$s into %2$s."
msgstr ""

msgid "[deken]: Unable to extract package automatically."
msgstr ""

msgid "Please perform the following steps manually:"
msgstr ""

#, tcl-format
msgid "1. Unzip %s."
msgstr ""

#, tcl-format
msgid "2. Copy the contents into %s."
msgstr ""

#, tcl-format
msgid "[deken] uninstalling '%s'"
msgstr ""

#, tcl-format
msgid "Uninstalling %1$s from %2$s failed!"
msgstr ""

#, tcl-format
msgid "[deken] deken-plugin.tcl (Pd externals search) loaded from %s."
msgstr ""

#, tcl-format
msgid "[deken] Platform detected: %s"
msgstr ""

#, tcl-format
msgid "[deken] Platform re-detected: %s"
msgstr ""

msgid "Show all"
msgstr ""

msgid "Search"
msgstr ""

msgid "To get a list of all available externals, try an empty search."
msgstr ""

msgid "Find externals"
msgstr ""

msgid "Only install externals uploaded by people you trust."
msgstr ""

msgid "Preferences"
msgstr ""

msgid "Installation options:"
msgstr ""

msgid "Try to remove libraries before (re)installing them?"
msgstr ""

msgid "Show README of newly installed libraries (if present)?"
msgstr ""

msgid "Should newly installed libraries be added to Pd's search path?"
msgstr ""

msgid "Platform settings:"
msgstr ""

#, tcl-format
msgid "Default platform: %s"
msgstr ""

msgid "User-defined platform:"
msgstr ""

msgid "Hide foreign architectures?"
msgstr ""

#, tcl-format
msgid "Deken %s Preferences"
msgstr ""

msgid "[deken]: Start searching for externals..."
msgstr ""

#, tcl-format
msgid "[deken]: online? %s"
msgstr ""

msgid "Are you online?"
msgstr ""

msgid "Unable to perform search."
msgstr ""

msgid "[deken]: No matching externals found."
msgstr ""

msgid "Try using the full name e.g. 'freeverb'."
msgstr ""

msgid "No matching externals found."
msgstr ""

msgid "Please select a (writable) installation directory!"
msgstr ""

#, tcl-format
msgid "Install %1$s to %2$s?"
msgstr ""

#, tcl-format
msgid ""
"Commencing downloading of:\n"
"%1$s\n"
"Into %2$s..."
msgstr ""

msgid "aborting.\n"
msgstr ""

#, tcl-format
msgid "Unable to add %s to search paths"
msgstr ""

#, tcl-format
msgid "Add %s to the Pd search paths?"
msgstr ""

#, tcl-format
msgid "Added %s to search paths"
msgstr ""

#, tcl-format
msgid "Unable to download from %1$s [%2$s]"
msgstr ""

#, tcl-format
msgid "Unable to remove stray file %s"
msgstr ""

#, tcl-format
msgid "Unable to rename downloaded file to %s"
msgstr ""

#, tcl-format
msgid "searching for '%s'"
msgstr ""

#, tcl-format
msgid "Uploaded by %1$s @ %2$s"
msgstr ""

msgid "Install package"
msgstr ""

msgid "Open webpage"
msgstr ""

msgid "_"
msgstr ""

#, tcl-format
msgid ""
"Do you want Pd to create a documents directory for patches and external "
"libraries?\n"
"\n"
"Location: %s\n"
"\n"
"You can change or disable this later in the Path preferences."
msgstr ""

#, tcl-format
msgid ""
"Pd documents directory cannot be found:\n"
"\n"
"%s\n"
"\n"
"Choose a new location?"
msgstr ""

#, tcl-format
msgid "Couldn't create Pd documents directory: %s\n"
msgstr ""

#, tcl-format
msgid "Couldn't create \"externals\" directory in: %s\n"
msgstr ""

#, tcl-format
msgid "Couldn't create preferences \"%1$s\" in %2$s"
msgstr ""

msgid "About Pd"
msgstr ""

msgid "Save"
msgstr ""

msgid "Save As..."
msgstr ""

msgid "Print..."
msgstr ""

msgid "Paste Replace"
msgstr ""

msgid "Duplicate"
msgstr ""

msgid "Zoom In"
msgstr ""

msgid "Zoom Out"
msgstr ""

msgid "Tidy Up"
msgstr ""

msgid "(Dis)Connect Selection"
msgstr ""

msgid "Triggerize"
msgstr ""

msgid "Edit Mode"
msgstr ""

msgid "Undo"
msgstr ""

msgid "Redo"
msgstr ""

msgid "List of objects..."
msgstr ""

msgid "New"
msgstr ""

msgid "Open"
msgstr ""

msgid "Message..."
msgstr ""

msgid "Cut"
msgstr ""

msgid "Select All"
msgstr ""

msgid "Clear Console"
msgstr ""

msgid "Object"
msgstr ""

msgid "Message"
msgstr ""

msgid "Number"
msgstr ""

msgid "Symbol"
msgstr ""

msgid "Comment"
msgstr ""

msgid "Graph"
msgstr ""

msgid "Find..."
msgstr ""

msgid "Find Again"
msgstr ""

msgid "Find Last Error"
msgstr ""

msgid "DSP On"
msgstr ""

msgid "DSP Off"
msgstr ""

msgid "Test Audio and MIDI..."
msgstr ""

msgid "Load Meter"
msgstr ""

msgid "Audio Settings..."
msgstr ""

msgid "MIDI Settings..."
msgstr ""

msgid "Minimize"
msgstr ""

msgid "Zoom"
msgstr ""

msgid "Bring All to Front"
msgstr ""

msgid "Next Window"
msgstr ""

msgid "Previous Window"
msgstr ""

msgid "Parent Window"
msgstr ""

msgid "HTML Manual..."
msgstr ""

msgid "Browser..."
msgstr ""

msgid "puredata.info"
msgstr ""

msgid "Report a bug"
msgstr ""

msgid "Clear Menu"
msgstr ""

msgid ""
"Delete all preferences?\n"
"(takes effect when Pd is restarted)"
msgstr ""

msgid "Path..."
msgstr ""

msgid "Startup..."
msgstr ""

msgid "Audio..."
msgstr ""

msgid "MIDI..."
msgstr ""

msgid "Zoom New Windows"
msgstr ""

msgid "Save All Preferences"
msgstr ""

msgid "Save to..."
msgstr ""

msgid "Load from..."
msgstr ""

msgid "Forget All..."
msgstr ""

msgid "Open Recent"
msgstr ""

msgid "Quit"
msgstr ""

msgid "Properties"
msgstr ""

msgid "Audio on"
msgstr ""

msgid "Audio off"
msgstr ""

msgid "(Tcl) MISSING CLOSE-BRACKET ']': "
msgstr ""

msgid "Tcl:"
msgstr ""

msgid "Pd"
msgstr ""

msgid "DSP"
msgstr ""

msgid "Audio I/O error"
msgstr ""

msgid "Log:"
msgstr ""

msgid "fatal"
msgstr ""

msgid "error"
msgstr ""

msgid "normal"
msgstr ""

msgid "debug"
msgstr ""

msgid "all"
msgstr ""

msgid "New..."
msgstr ""

msgid "Edit..."
msgstr ""

msgid "Delete"
msgstr ""

#, tcl-format
msgid "Ignoring '%s': doesn't exist"
msgstr ""

#, tcl-format
msgid "Ignoring '%s': doesn't look like a Pd-file"
msgstr ""
